/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


#footer-info{
	float:none;
	text-align:center;
}
#top-menu li li a {
    width: auto;
    font-size: 13px;
}
#top-menu li li a:hover{
	background:#fff;
	color:rgba(37, 147, 184, 1);
	opacity: 8.7;
}
.nav li ul {
    width: 295px;
}
#top-menu .menu-item-has-children>a:first-child{
	padding-right:0px;
}
#top-menu .menu-item-has-children>a:first-child:after{
	content:'';
	display: block;
    width: 0;
    height: 2px;
    background:rgba(255, 255, 255);
    transition: width .3s;
	position: unset;
	margin-top: 3px;
}
#top-menu .menu-item-has-children>a:first-child:hover::after, li.current-menu-parent>a::after {
    width: 100% !important;
	opacity: 8.7;
}
.et_header_style_left #et-top-navigation nav>ul>li>a:after{
	content:'';
	display: block;
    width: 0;
    height: 2px;
    background:rgba(255, 255, 255);
    transition: width .3s;
	position: unset;
	margin-top: 3px;
}
.et_header_style_left #et-top-navigation nav>ul>li>a:hover:after, li.current-menu-item:not(.menu-item-115, .menu-item-116)>a::after {
    width: 100% !important;
    opacity: 8.7;
}
li.current-menu-item.menu-item-115 a, li.current-menu-item.menu-item-116 a {
	color:#ffffff !important;
}
#top-menu li li a:after{
	content:'';
	display: block;
    width: 0;
    height: 2px;
    background:rgba(37, 147, 184, 1);
    transition: width .3s;
	position: unset;
	margin-top: 3px;
}
#top-menu li li a:hover::after {
    width: 100%;
	opacity: 8.7;
}
#top-menu li.current-menu-ancestor>a{
	color:rgba(37, 147, 184, 1);
}
#top-menu li.current-menu-item>a{
	color:rgba(255, 255, 255);
}
#top-menu-nav>ul>li>a:hover{
	opacity: 8.7;
}
#plugin__slider .wdcl-image-carousel-item figure img {
    width: 75% !important;
}

.chatway--container .chatway--frame-container{
	height: 550px !important;
}
.et_fixed_nav #main-header{
	z-index: 2;
}